{% extends 'base.html.twig' %}

{% block title %}Spa & bien-être{% endblock %}

{% block body %}
{{ include('app/includes/navbar.html.twig') }}
{{ include('spa/includes/garde.html.twig') }}

		<section class="ftco-section ftc-no-pb ftc-no-pt">
			<div class="container">
				<div class="row">
					<div class="col-md-5 p-md-5 img img-2 img-3 d-flex justify-content-center align-items-center" style="background-image: url({{ asset('images/spa/spa1.png') }});">
					</div>
					<div class="col-md-7 py-5 wrap-about pb-md-5 ftco-animate">
	          <div class="heading-section heading-section-wo-line pt-md-5 mb-5">
	          	<div class="ml-md-0">
		          	<span class="subheading">Maison du Carrec</span>
		            <h2 class="mb-4">Se ressourcer au Spa</h2>
	            </div>
	          </div>
	          <div class="pb-md-5">
							<p>Lors de votre séjour dans notre maison d’hôtes, prenez le temps de respirer loin de votre 
							quotidien grâce à nos offres détente : jacuzzi, sauna, massages et soins.
							</p>

							<p>Pour vous relaxer, que diriez-vous de prendre quelques instants pour profiter de notre espace 
							détente rien que pour vous.<br />
							Accompagnez ce moment par un apéritif ou goûter gourmand proposés par Isabelle.
							</p>

							<p>L’accès au jacuzzi se fait sur réservation, serviettes fournies.<br />
							* Spa 1 heure : 22 euros/pers<br />
							* Spa 2 heures : 28 euros/pers<br />
							</p>

							<p> * Goûter gourmand: 14 euros<br />
							* Apéritif: 21 euros<br />
							* Brunch: 24 euros</p>
							<p class="pt-1"><h3><a href="https://www.planity.com/la-maison-du-carrec-22500-paimpol" >Réservez ici <span class="icon-long-arrow-right"></span></a></h2></p>
    						
						</div>
					</div>
				</div>
			</div>
		</section>


{{ include('spa/includes/prestation.html.twig') }}
{{ include('app/includes/footer.html.twig') }}
		
{% endblock %}